[Bug 111557] Re: Totem cannot play RealVideo RV30/40 files

2008-10-15 Thread Anthony Fok
I doubt that this bug is fixed in 8.10 beta. According to this post http://www.unixresources.net/linux/clf/game/archive/00/00/61/34/613465.html GStreamer still cannot play rmvb files? (in Chinese) from year 2006, the root cause is that the gstreamer0.10-pitfdll package does not yet contain any

[Bug 111557] Re: Totem using GStreamer as backend cannot play RealVideo RV30/40 files

2008-10-15 Thread Anthony Fok
** Changed in: gstreamer0.10-pitfdll (Debian) Importance: Undecided = Unknown Bugwatch: None = Debian Bug tracker #502280 Status: New = Unknown -- Totem using GStreamer as backend cannot play RealVideo RV30/40 files https://bugs.launchpad.net/bugs/111557 You received this bug

[Bug 111557] Re: Totem using GStreamer as backend cannot play RealVideo RV30/40 files

2008-10-15 Thread Anthony Fok
My mistake. I spoke too soon. :-) With w32codecs installed, the video portion of Real Video 4.0 file can indeed play on Intrepid 8.10 beta! And, contrary to what I thought, it is not handled by gstreamer0.10-pitfdll, but rather by gstreamer0.10 -plugins-bad (0.10.8), which is a new version in

Re: [Bug 235282] Re: Every second number disappears in (tiny) dmesg output (in initrd.img)

2008-06-09 Thread Anthony Fok
Hello Tim, Yes, upstream author hpa (H. Peter Anvin) happened to be on #etherboot, and he asked me to post the patch on klibc mailing list: http://www.zytor.com/pipermail/klibc/2008-May/002288.html However, someone dislikes the way I wrote it, saying it is if speghetti code. (That's kind

Re: [Bug 235282] Re: Every second number disappears in (tiny) dmesg output (in initrd.img)

2008-06-09 Thread Anthony Fok
However, someone dislikes the way I wrote it, saying it is if speghetti code. (That's kind of how dmesg.c in util-linux does it though...) http://www.zytor.com/pipermail/klibc/2008-May/002290.html My bad. That someone is Maximilian Attems, and I just realized he is the Debian maintainer

[Bug 82279] Re: displayconfig resolution change bug

2008-05-15 Thread Anthony Fok
** Changed in: kde-guidance (Ubuntu) Status: Incomplete = Confirmed -- displayconfig resolution change bug https://bugs.launchpad.net/bugs/82279 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 82279] Re: displayconfig resolution change bug

2008-05-15 Thread Anthony Fok
programmatically, e.g. using setCurrentItem() - http://doc.trolltech.com/3.3/qcombobox.html#activated So, a manual call to setRefreshRateIndex() fixes the bug. A patch is attached (kubuntu_32_displayconfig_update_refresh_rate.patch). I have tested it on both hardy and feisty. Hope this helps. -- Anthony

[Bug 82279] Re: displayconfig resolution change bug

2008-05-15 Thread Anthony Fok
for Intel Q35; - Renamed i810 to intel. * debian/copyright: s/FDL/GFDL/; -- Anthony Fok [EMAIL PROTECTED] Sun, 04 May 2008 04:45:19 +0800 Cheers, Anthony Fok ThizLinux Software Co., Ltd. -- displayconfig resolution change bug https://bugs.launchpad.net/bugs/82279 You received

[Bug 82279] Re: displayconfig resolution change bug

2008-05-15 Thread Anthony Fok
A proposed fix for hardy is uploaded as kde-guidance (0.8.0svn20080103-0ubuntu16thiz1) to my PPA at https://launchpad.net/~foka/+archive . ** Changed in: kde-guidance (Ubuntu) Status: Confirmed = Fix Committed -- displayconfig resolution change bug https://bugs.launchpad.net/bugs/82279

[Bug 225749] Re: Ubuntu 8.04 LiveCD exits with modprobe abnormal exit on ICH8M laptop

2008-05-15 Thread Anthony Fok
] If so, please let us know here. AFAIK, the official Ubuntu kernel developers are aware of this, and is actively working on a fix, with test kernel package working or almost working. Thanks! Anthony Fok ThizLinux Software Co., Ltd. -- Ubuntu 8.04 LiveCD exits with modprobe abnormal exit

Re: [Bug 82279] Re: displayconfig resolution change bug

2008-05-15 Thread Anthony Fok
Hello Andreas, On Fri, May 16, 2008 at 5:26 AM, awen [EMAIL PROTECTED] wrote: You shouldn't mark it as fix committed until it is committed to ubuntu and not just a PPA. I'll have a look at the patch when time permits. ** Changed in: kde-guidance (Ubuntu) Status: Fix Committed =

[Bug 82279] Re: displayconfig resolution change bug

2008-06-20 Thread Anthony Fok
@Andreas Wenning Yes, I verified that kde-guidance (0.8.0svn20080103-0ubuntu16.1) in hardy-proposed (and now in hardy-updates) fixes the refresh rate problem. Thank you all for your help! -- displayconfig resolution change bug https://bugs.launchpad.net/bugs/82279 You received this bug

[Bug 235282] Re: Every second number disappears in (tiny) dmesg output (in initrd.img)

2008-05-27 Thread Anthony Fok
+ very few people use the tiny dmesg in klibc-utils for diagnostic + purposes? And before that, Ubuntu (and Debian) uses the dmesg module in + busybox, which exhibits no such bug? Cheers, Anthony Fok anthony dot fok at thizgroup dot com ThizLinux Software Co., Ltd. - A member of Thiz

[Bug 235282] [NEW] Every second number disappears in (tiny) dmesg output (in initrd.img)

2008-05-27 Thread Anthony Fok
in klibc-utils for diagnostic purposes? And before that, Ubuntu (and Debian) uses the dmesg module in busybox, which exhibits no such bug? Cheers, Anthony Fok anthony dot fok at thizgroup dot com ThizLinux Software Co., Ltd. - A member of Thiz Technology Group Debian GNU/Linux Developer

[Bug 235292] [NEW] Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

2008-05-27 Thread Anthony Fok
0604: 10de:077a = PCI bridge: nVidia Corporation Unknown device 077a (rev a1) 02:00.0 0300: 10de:0849 = VGA compatible controller: nVidia Corporation GeForce 8200 (rev a2) Many thanks, Anthony Fok ** Affects: linux (Ubuntu) Importance: Undecided Status: New -- Ubuntu 8.04 fails

[Bug 235292] Re: Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

2008-05-27 Thread Anthony Fok
** Attachment added: dmesg output captured on ECS MCP78M-M2 when trying to boot from a customized 2.6.25-1-generic Ubuntu 8.04 LiveCD http://launchpadlibrarian.net/14752163/dmesg_ECS_MCP78M-M2_SATA-LiveCD-Boot.log -- Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

[Bug 235292] Re: Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

2008-05-27 Thread Anthony Fok
** Tags added: boot mcp78 motherboard sata -- Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard https://bugs.launchpad.net/bugs/235292 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 235292] Re: Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

2008-05-28 Thread Anthony Fok
** Visibility changed to: Private -- Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard https://bugs.launchpad.net/bugs/235292 You received this bug notification because you are a member of Ubuntu Bugs, which is a direct subscriber. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 82279] Re: displayconfig resolution change bug

2008-05-29 Thread Anthony Fok
** Visibility changed to: Private -- displayconfig resolution change bug https://bugs.launchpad.net/bugs/82279 You received this bug notification because you are a member of Ubuntu Bugs, which is a direct subscriber. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 225749] Re: Ubuntu 8.04 LiveCD exits with modprobe abnormal exit on ICH8M laptop

2008-05-19 Thread Anthony Fok
Ubuntu Kernel Team is already working on getting this RTL8102E driver - kernel module r8169.ko - to work. Hence, I'm updating it to In Progress and assigning this bug to the Ubuntu Kernel Team. Test packages are available here for testing (courtesy of Tim Gardner et al.):

[Bug 225749] Re: Ubuntu 8.04 LiveCD fails to boot when RTL8102E LAN chip is enabled - with modprobe abnormal exit on ICH8M laptop

2008-05-19 Thread Anthony Fok
** Summary changed: - Ubuntu 8.04 LiveCD exits with modprobe abnormal exit on ICH8M laptop + Ubuntu 8.04 LiveCD fails to boot when RTL8102E LAN chip is enabled - with modprobe abnormal exit on ICH8M laptop ** Description changed: When trying to run CD, it opens up, allows me to choose

[Bug 224802] Re: after sudo su (su -), gnome-terminal [or a virtual terminal -bash] exits (logouts) with any single keypress

2008-05-21 Thread Anthony Fok
I ran into this problem several weeks ago, but then it became normal for some time. Today, just now, I run into this problem again, on a Debian sid that was apt-get dist-upgrade as of today. -- after sudo su (su -), gnome-terminal [or a virtual terminal -bash] exits (logouts) with any single

[Bug 234208] [NEW] Ubiquity (GTK) hangs for 90 seconds before showing its GUI for zh_CN/zh_TW installs

2008-05-22 Thread Anthony Fok
Public bug reported: When Chinese (simplified or traditional) is selected on the startup menu (isolinux, gfxboot) of Ubuntu 8.04 (Hardy) Desktop official Live CD (tested on i386), once in GNOME, upon double-clicking on the the Installer icon (ubiquity gtk_ui), it would take over 90 seconds until

[Bug 59051] Re: Metacity crashed

2008-07-24 Thread Anthony Fok
** Description changed: - metacity crashed for any obvious reason. + metacity crashed for any obvious reason, due to a bug in gtk2-engines- + cleanice 2.4.0. + + Possibly related to: + + * Debian Bug#409150 - http://bugs.debian.org/490150 +gtk2-engines-cleanice: [PATCH] segfault in

[Bug 59051] Re: Metacity crashed due to bug in cleanice engine 2.4.0

2008-07-24 Thread Anthony Fok
Is the bug already fixed in gtk2-engines-cleanice-2.4.1? If so, I think we can close this bug report. :-) -- Metacity crashed due to bug in cleanice engine 2.4.0 https://bugs.launchpad.net/bugs/59051 You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 203334] Re: scim-bridge-client-qt4 requires scim

2008-07-25 Thread Anthony Fok
Hello Zhengpeng (Freeflying): Could you please help look at this bug report? Thanks. To all: So, just to confirm: You mean that installing skim is not enough, and scim is also needed? Or is skim not even installed on your systems? Thanks! -- scim-bridge-client-qt4 requires scim

[Bug 250316] [NEW] Please sync fuse-convmvfs 0.2.4-1 (universe) from Debian unstable (main).

2008-07-20 Thread Anthony Fok
universe too. Changelog since current intrepid version 0: fuse-convmvfs (0.2.4-1) unstable; urgency=low [ Stanislav Maslovski ] * Initial release (Closes: #445105). (2007-10-03) * Updated standards version to 3.7.3. (2008-02-23) [ Anthony Fok ] * Bumped Standards-Version to 3.8.0

[Bug 235292] Re: Ubuntu 8.04 fails to boot on ECS MCP78M-M2 motherboard

2008-07-20 Thread Anthony Fok
Hello Leann, Thank you for looking over my bug report. And I apologized for my late response too. :-) After filing the bug report, more information has come to light. It turned out that we were testing the same model of motherboards, but with different BIOS versions. With kernel

[Bug 211384] Re: gnome-appearance-properties no thumbnails

2008-08-20 Thread Anthony Fok
** Bug watch added: Debian Bug tracker #492590 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=492590 ** Also affects: control-center (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=492590 Importance: Unknown Status: Unknown -- gnome-appearance-properties no

[Bug 259991] [NEW] Please sync unifont 1:5.1.20080808-2 (main) from Debian unstable (main).

2008-08-21 Thread Anthony Fok
Shervashidze and Vladimer Sichinava * Merged man page Makefile changes done by Anthony Fok from Debian diff file into .orig.tar.gz * Made minor changes to existing programs in ./src - unibmp2hex.c: forced double-wide glyphs where appropriate in U+FFxx range - uniunmask.c: increased

[Bug 259991] Re: Please sync unifont 1:5.1.20080820-1 (main) from Debian unstable (main).

2008-08-21 Thread Anthony Fok
* Merged man page Makefile changes done by Anthony Fok from Debian diff file into .orig.tar.gz * Made minor changes to existing programs in ./src - unibmp2hex.c: forced double-wide glyphs where appropriate in U+FFxx range - uniunmask.c: increased buffer size hard

[Bug 259991] Re: Please sync unifont 1:5.1.20080820-1 (main) from Debian unstable (main).

2008-08-21 Thread Anthony Fok
to Ubuntu's unifont package by Gia Shervashidze and Vladimer Sichinava * Merged man page Makefile changes done by Anthony Fok from Debian diff file into .orig.tar.gz * Made minor changes to existing programs in ./src - unibmp2hex.c: forced double-wide glyphs where appropriate

[Bug 385624] Re: Unable to decompress .tar.xz/.txz files with -J option

2009-10-29 Thread Anthony Fok
Hi there, Judging from your error log: # tar cfvJ test.tar.xz Music tar: xz: Cannot exec: No such file or directory Perhaps you simply didn't install xz itself? Please make sure you include the Karmic universe repository, and then: apt-get install xz-utils or download the package

[Bug 273068] [NEW] Please sync unifont 1:5.1.20080914-1 (main) from Debian unstable (main).

2008-09-22 Thread Anthony Fok
Public bug reported: -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 affects ubuntu/unifont status confirmed importance wishlist subscribe ubuntu-archive Please sync unifont 1:5.1.20080914-1 (main) from Debian unstable (main). Besides improved glyphs, it also fixes Debian Bug#498874:

[Bug 242978] Re: Commit fails for user other than the user owning X

2008-09-10 Thread Anthony Fok
I experienced the same problem when I used bzr on remote server (no X) on Debian sid. The same issue was brought up recently on http://irclogs.ubuntu.com/2008/09/02/%23ubuntu-devel.txt . The participants there found that the regression is caused by a change in dbus. The workaround, as suggested

[Bug 207198] Re: Adobe Flash player 9 cannot display Chinese font

2008-09-01 Thread Anthony Fok
** Summary changed: - Adobe flash player 9 can't display chinese font + Adobe Flash player 9 cannot display Chinese font ** Description changed: - on ubuntu 7.10, flash player 9 can display chinese or Japanese fonts, - but on ubuntu 8.04 it doesn't work. attachment file is screenshot. + On

[Bug 207198] Re: Adobe Flash player 9 cannot display Chinese font

2008-09-01 Thread Anthony Fok
On further investigation, it appears that this bug has to do with an interaction between: * /etc/fonts/conf.d/49-sansserif.conf (from fontconfig-config), and * /etc/fonts/conf.d/69-language-selector-zh-cn.conf (from language-selector-common) (substitute zh-cn for other locales) Quite a

[Bug 207198] Re: Adobe flash player 9 can't display chinese font

2008-09-01 Thread Anthony Fok
** Also affects: language-selector (Ubuntu) Importance: Undecided Status: New -- Adobe flash player 9 can't display chinese font https://bugs.launchpad.net/bugs/207198 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. --

[Bug 418148] Re: gnome-network-properties crashes with Unhandled tag: 'attributes'

2009-08-26 Thread Anthony Fok
*** This bug is a duplicate of bug 413486 *** https://bugs.launchpad.net/bugs/413486 ** Summary changed: - gnome-network-properties crashes with unknown tag: attributes + gnome-network-properties crashes with Unhandled tag: 'attributes' ** This bug has been marked a duplicate of bug 413486

[Bug 935924] Re: package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-03-16 Thread Anthony Fok
*** This bug is a duplicate of bug 935678 *** https://bugs.launchpad.net/bugs/935678 ** This bug has been marked a duplicate of bug 935678 package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit

[Bug 953197] Re: package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-03-16 Thread Anthony Fok
*** This bug is a duplicate of bug 935678 *** https://bugs.launchpad.net/bugs/935678 ** This bug is no longer a duplicate of bug 945390 package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 ** This bug

[Bug 945390] Re: package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-03-16 Thread Anthony Fok
*** This bug is a duplicate of bug 935678 *** https://bugs.launchpad.net/bugs/935678 ** This bug has been marked a duplicate of bug 935678 package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit

[Bug 935678] Re: package wpasupplicant 0.7.3-6ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1. Upgraded 11.10 to 12.04 alpha

2012-03-16 Thread Anthony Fok
I tried the upgrade to 12.04 LTS (beta) on 2012-03-16, and experienced the same problem, and Update Manager got stuck with wpasupplicant and its dependencies network-manager, network-manager-gnome and ubuntu- desktop left uninstalled. I then tried to fix the problem manually by using sudo apt-get

[Bug 504075] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy UR L wpad://: Unsupported scheme «wpad»

2010-03-20 Thread Anthony Fok
** Bug watch added: GNOME Bug Tracker #603285 https://bugzilla.gnome.org/show_bug.cgi?id=603285 ** Also affects: libsoup via https://bugzilla.gnome.org/show_bug.cgi?id=603285 Importance: Unknown Status: Unknown ** Also affects: libsoup2.4 (Ubuntu) Importance: Undecided

[Bug 504075] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy UR L wpad://: Unsupported scheme «wpad»

2010-03-20 Thread Anthony Fok
It turns out that this bug is a manifestation of a bug in libsoup- gnome2.4-1: Bug: #433827 Regression: Automatic proxy configuration + gnome- terminal now breaks apt-get, curl, wget... in libsoup/soup-proxy-resolver-gnome.c: } else if (proxy_mode ==

[Bug 504075] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy UR L wpad://: Unsupported scheme «wpad»

2010-03-20 Thread Anthony Fok
** Description changed: + This bug is essentially the same as + + Bug #433827: Regression: Automatic proxy configuration + gnome- + terminal now breaks apt-get, curl, wget... + + where the http_proxy environment variable got set incorrectly by + libsoup-gnome2.4-1 when Automatic proxy

[Bug 292391] Re: Unable to playback in MuseScore

2009-08-07 Thread Anthony Fok
** Changed in: mscore (Ubuntu) Status: Incomplete = Confirmed -- Unable to playback in MuseScore https://bugs.launchpad.net/bugs/292391 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 292391] Re: Unable to playback in MuseScore

2009-08-07 Thread Anthony Fok
? Or perhaps patching MuseScore to try a few sensible defaults like default and hw:0? Or perhaps changing the ALSA Audio Device text entry line into a pull-down menu with detected audio hardware like in Skype? Just some random ideas. Cheers, Anthony Fok -- Unable to playback in MuseScore

[Bug 571402] Re: integrated SD card reader not working on Acer Aspire One 532

2010-05-24 Thread Anthony Fok
** Changed in: linux (Ubuntu) Status: Incomplete = Confirmed -- integrated SD card reader not working on Acer Aspire One 532 https://bugs.launchpad.net/bugs/571402 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs

[Bug 207198] Re: Adobe Flash Player 9 and 10 displays CJK text incorrectly

2010-03-24 Thread Anthony Fok
** Summary changed: - Adobe Flash player 9 displays CJK text incorrectly + Adobe Flash Player 9 and 10 displays CJK text incorrectly ** Description changed: On Ubuntu 7.10, Adobe Flash player 9 can display Chinese or Japanese (and likely Korean) glyphs, but on Ubuntu 8.04 it doesn't work,

[Bug 504075] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy UR L wpad://: Unsupported scheme «wpad»

2010-03-11 Thread Anthony Fok
** Also affects: wget Importance: Undecided Status: New -- package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy URL wpad://: Unsupported scheme «wpad» https://bugs.launchpad.net/bugs/504075 You received this bug notification because you are a member of

[Bug 504075] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: Error parsing proxy UR L wpad://: Unsupported scheme «wpad»

2010-03-11 Thread Anthony Fok
The error message Error parsing proxy URL wpad://: Unsupported scheme `wpad'. comes from Wget when the environment variable http_proxy is set to wpad:// . As of Wget 1.12, Anyone can reproduce the problem as follows: $ env LANG=C http_proxy=wpad:// wget http://example.org/ Error

[Bug 1039684] Re: nvidia.icd file is not present in nvidia-current 64bits. Fail to load opencl (like darktable)

2013-11-07 Thread Anthony Fok
** Also affects: nvidia Importance: Undecided Status: New ** Also affects: nvidia-graphics-drivers-319-updates (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1242546] [NEW] mediawiki default apache config causes AH01630: client denied by server configuration with Apache 2.4 in Saucy

2013-10-21 Thread Anthony Fok
Public bug reported: Ubuntu 13.10 (saucy) has switched to Apache 2.4, which introduces a new syntax for access permission. However, /etc/mediawiki/apache.conf in the current mediawiki (1:1.19.8+dfsg-1) in saucy does not yet cater to the new syntax, causing a 403: Forbidden error in the

[Bug 1243090] [NEW] Dist Upgrade from 13.04 to 13.10 stuck during flashplugin-installer

2013-10-22 Thread Anthony Fok
handle all kinds of exceptions like network error, DNS timeout, download interruption, etc. gracefully? Or are there some corner cases where stalling would indeed happen? Many thanks for looking into this! Cheers, Anthony Fok ProblemType: Bug DistroRelease: Ubuntu 13.10 Package: flashplugin-installer

[Bug 1243090] Re: Dist Upgrade from 13.04 to 13.10 stuck during flashplugin-installer

2013-10-22 Thread Anthony Fok
** Also affects: update-notifier (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1243090 Title: Dist Upgrade from 13.04 to 13.10 stuck during

[Bug 1243119] [NEW] php-wikidiff2: Incorrect PHP short open tag used in wikidiff2.php

2013-10-22 Thread Anthony Fok
Public bug reported: /etc/mediawiki-extensions/extensions-available/wikidiff2.php uses the deprecated short open tag ?, whereas all other extensions use the recommended full open tag ?php. This may not have been a problem in the past, but the latest PHP 5.5.3 packages in Ubuntu 13.10 (saucy)

[Bug 1169272] Re: Acer 1830T, Intel HDA, ALC269VB : audio is deaf with kernel Raring/3.8.0-18-generic

2013-04-26 Thread Anthony Fok
*** This bug is a duplicate of bug 1169984 *** https://bugs.launchpad.net/bugs/1169984 ** This bug has been marked a duplicate of bug 1169984 Either oops or opening device fails with -ENODEV, with HDMI audio -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1258520] [NEW] Hangul glyphs in WenQuanYi Micro Hei overlap one another in Chromium (incorrect advanceWidth in hmtx table)

2013-12-06 Thread Anthony Fok
Public bug reported: The following Chromium Issue was reported on 2011-06-13: WenQuanYi Micro Hei is rendered incorrectly on Linux https://code.google.com/p/chromium/issues/detail?id=85890 with a screenshot that the Hangul glyphs were overlapping each other, and hence unreadable. Using

[Bug 1258520] Re: Hangul glyphs in WenQuanYi Micro Hei overlap one another in Chromium (incorrect advanceWidth in hmtx table)

2013-12-06 Thread Anthony Fok
** No longer affects: chromium-browser -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1258520 Title: Hangul glyphs in WenQuanYi Micro Hei overlap one another in Chromium (incorrect advanceWidth in

[Bug 1258520] Re: Hangul glyphs in WenQuanYi Micro Hei overlap one another in Chromium (incorrect advanceWidth in hmtx table)

2013-12-06 Thread Anthony Fok
** Description changed: - The following Chromium Issue was reported on 2011-06-13: + Hangul glyphs stack on top of one another, and hence unreadable, + especially in Chromium browser. - WenQuanYi Micro Hei is rendered incorrectly on Linux -

[Bug 580486] Re: package ttf-wqy-microhei 0.2.0-beta-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2013-12-06 Thread Anthony Fok
** Changed in: ttf-wqy-microhei (Ubuntu) Assignee: (unassigned) = Anthony Fok (foka) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/580486 Title: package ttf-wqy-microhei 0.2.0-beta-1 failed

[Bug 1258520] Re: Hangul glyphs in WenQuanYi Micro Hei overlap one another in Chromium (incorrect advanceWidth in hmtx table)

2013-12-06 Thread Anthony Fok
** Changed in: ttf-wqy-microhei (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1258520 Title: Hangul glyphs in WenQuanYi Micro Hei overlap one another in

[Bug 580486] Re: package ttf-wqy-microhei 0.2.0-beta-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2013-12-06 Thread Anthony Fok
...@ubuntu.com Mon, 16 Apr 2012 11:16:07 -0700 So I believe that this bug should have been fixed. :-) ** Changed in: ttf-wqy-microhei (Ubuntu) Assignee: Anthony Fok (foka) = (unassigned) ** Changed in: ttf-wqy-microhei (Ubuntu) Status: New = Fix Released -- You received this bug

[Bug 1162177] Re: nginx-light: invalid parameter ipv6_only=on

2013-05-10 Thread Anthony Fok
** Bug watch added: Debian Bug tracker #707684 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707684 ** Also affects: nginx (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707684 Importance: Unknown Status: Unknown -- You received this bug notification because

[Bug 1132678] Re: nginx: [emerg] bind() to [::]:80 failed (98: Address already in use)

2013-05-10 Thread Anthony Fok
** Bug watch added: Debian Bug tracker #707684 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707684 ** Also affects: nginx (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707684 Importance: Unknown Status: Unknown ** No longer affects: nginx (Debian) -- You

[Bug 519535] Re: Shift + AltGr no longer works as the Compose key

2013-02-16 Thread Anthony Fok
** Summary changed: - Shift + Alt Gr no longer works as the Compose key + Shift + AltGr no longer works as the Compose key ** Description changed: - Using the en-GB layout with all the Options set to default, Shift + Alt - Gr (but note *not* Alt Gr + Shift) used to work as the Compose key. +

[Bug 519535] Re: Shift + AltGr no longer works as the Compose key

2013-02-16 Thread Anthony Fok
Testing on Ubuntu 12.10, and with hints from an answer to solve a similar problem in KDE[1], it seems that the easiest way to get Shift+AltGr to work as the Compose key is to: Go into Keyboard Layout Option, expand Key to choose 3rd level, and select Right Alt, Shift+Right Alt key

[Bug 1274342] Re: faac is missing its mp4 options

2014-05-03 Thread Anthony Fok
It is a known issue, and it was not an oversight. See: http://askubuntu.com/questions/382703/faac-in-ubuntu-13-10-doesnt- support-mp4 It was removed due to licensing issues - faac (1.28-5) unstable; urgency=low [ Andres Mejia ] * Disable mp4v2 support. This only disables mp4v2 for

[Bug 1308783] Re: chromium-browser: java plugin does not work

2014-05-14 Thread Anthony Fok
A good answer to this issue is provided here: http://askubuntu.com/questions/450683/java-plugin-in-chromium Quote: Java (IcedTea) doesn't have a PPAPI plugin available, and so it's not usable in Chromium, since Chromium 34 in Trusty has switched to the Aura rendering framework

[Bug 1080225] Re: When I start Frescobaldi music editor my desktop crashes.

2015-11-11 Thread Anthony Fok
Hello Eric, It is now coming to the end of 2015. Can you still reproduce this bug running Frescobaldi 2.18.1+ds1-2ubuntu1 on Ubuntu 15.10 (wily)? Thanks, Anthony -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1513757] Re: Fails to run properly: TypeError: QPen(): argument 1 has unexpected type 'QBrush'

2015-11-11 Thread Anthony Fok
Thank you Timo for fixing this bug in Ubuntu. I had not encountered this bug at all until I decided dug deeper today. It is only triggered when the character map (charmap) widget is enabled. To reproduce, go to "Tools → Special Characters" from the top menu, or press Meta-Alt-T, which

[Bug 1472834] Re: logrotate does not use .xz extension for xz-compressed logs

2016-02-21 Thread Anthony Fok
** Changed in: logrotate (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1472834 Title: logrotate does not use .xz extension for xz-compressed logs To manage

[Bug 1472834] Re: logrotate does not use .xz extension for xz-compressed logs

2016-02-21 Thread Anthony Fok
If I am reading the logrotate 3.8.7 source code correctly, there is no mapping table between compresscmd and compressext, and a search for "xz", "bz" and "lzma" returns no result either. Indeed, the only compression program that logrotate 3.8.7 knows about is gzip, and if compressext isn't

[Bug 1573890] Re: package docker.io 1.10.3-0ubuntu6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 143

2017-02-23 Thread Anthony Fok
Sorry, I thought I have the same problem, i.e. Docker fails to start, in February 2014, but it turns out to be an entirely different problem due to version mismatch between docker.io and containerd. See https://bugs.debian.org/855621 "docker.io: Doesn't start: bad listen address format" for

[Bug 1080225] Re: When I start Frescobaldi music editor my desktop crashes.

2016-10-06 Thread Anthony Fok
Hello Eric, Sorry, I haven't heard back from you since November 2015, and it is now approaching to the end of 2016. ;-) Can you still reproduce this bug running Frescobaldi 2.18.1+ds1-3 on Ubuntu 16.04 LTS (xenial) or the upcoming Ubuntu 16.10 (yakkety)? Thanks, Anthony ** Changed in:

[Bug 1572566] Re: Frescobaldi missing dependency on python3-pypm | libportmidi0 | python3-pygame

2016-10-06 Thread Anthony Fok
** Summary changed: - Frescobaldi missing dependency on python-pm (hence libportmidi0) + Frescobaldi missing dependency on python3-pypm | libportmidi0 | python3-pygame -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1572566] Re: Frescobaldi missing dependency on python3-pypm | libportmidi0 | python3-pygame

2016-10-06 Thread Anthony Fok
Hello Emmanuel, Thank you very much for reporting this bug, and for providing an accurate solution to the problem. I currently maintain the "frescobaldi" package for Debian, which gets imported into Ubuntu for every 6 months or so. With your posted solution, I finally realized my carelessness

[Bug 1572566] Re: Frescobaldi fails to detect Midi

2016-10-06 Thread Anthony Fok
** Changed in: frescobaldi (Ubuntu) Status: New => Confirmed ** Changed in: frescobaldi (Ubuntu) Assignee: (unassigned) => Anthony Fok (foka) ** Tags added: unmetdeps ** Summary changed: - Frescobaldi fails to detect Midi + Frescobaldi missing dependency on libportmidi0 ** S

[Bug 1572566] Re: Frescobaldi missing dependency on python-pm (hence libportmidi0)

2016-10-06 Thread Anthony Fok
** Summary changed: - Frescobaldi 2 missing dependency on libportmidi0 + Frescobaldi missing dependency on python-pm (hence libportmidi0) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1572566 Title:

[Bug 1572566] Re: Frescobaldi missing dependency on python3-pypm | libportmidi0 | python3-pygame

2016-11-14 Thread Anthony Fok
: #1572566) * Bump Standards-Version to 3.9.8 (no change) * Add "repack" and "compression=xz" to debian/watch, and adjust debian/rules accordingly. -- Anthony Fok <f...@debian.org> Sun, 13 Nov 2016 02:37:56 -0700 -- You received this bug notification

[Bug 1753767] Re: Freeze exception: Please sync golang-fsnotify 1.4.7-1 from Debian sid main

2018-03-06 Thread Anthony Fok
debian/changelog from src:golang-fsnotify 1.4.2-1 currently in bionic: golang-fsnotify (1.4.7-1) unstable; urgency=medium [ Paul Tagliamonte ] * Remove Built-Using from arch:all -dev package [ Anthony Fok ] * New upstream version 1.4.7 * Bump Standards-Version to 4.1.3: Use https

[Bug 1753179] Re: FFe: Sync golang-github-alecthomas-chroma 0.3.0-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
** Summary changed: - Freeze exception: Please sync golang-github-alecthomas-chroma 0.3.0-1 from Debian sid main + FFe: Sync golang-github-alecthomas-chroma 0.3.0-1 (universe) from Debian unstable (main) -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1753180] Re: FFe: Please sync hugo 0.37.1-1 (universe, coming soon) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
** Summary changed: - Freeze exception: Please sync hugo 0.37.1-1 (coming soon) from Debian sid main + FFe: Please sync hugo 0.37.1-1 (universe, coming soon) from Debian unstable (main) ** Summary changed: - FFe: Please sync hugo 0.37.1-1 (universe, coming soon) from Debian unstable (main) +

[Bug 1753767] Re: FFe: Sync golang-fsnotify 1.4.7-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
** Summary changed: - Freeze exception: Please sync golang-fsnotify 1.4.7-1 from Debian sid main + FFe: Sync golang-fsnotify 1.4.7-1 (universe) from Debian unstable (main) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1753748] Re: FFe: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
** Summary changed: - Freeze exception: Please sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 from Debian sid main + FFe: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main) -- You received this bug notification because you are a member of Ubuntu

[Bug 1753748] Re: FFe: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
> I'm going to put my golang maintainer hat on and say this doesn't require a > FFe, > so I've done the sync. Woohoo! Thank you *so* much, Michael! > Note that the previous version of golang-golang-x-sys was stuck in proposed > and so this version might need some hand holding to migrate. > Are

[Bug 1753829] [NEW] FFe: Sync golang-github-revel-revel 0.12.0+dfsg-4 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
olang-github-go-fsnotify-fsnotify-dev | golang-fsnotify-dev packages.   * Use debhelper (>= 11).   * Update copyright information of debian/patches/go-cache.patch.   * Use full display name for Maintainer field.   * Update Vcs-* URLs to match source package name.  -- Anthony Fok <f...@debia

[Bug 1753767] Re: FFe: Sync golang-fsnotify 1.4.7-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
Hi again. Only after I posted the debian/changelog above did I realize a "FFe Sync from Debian" is also required for src:golang-github-revel-revel due to the removal of old transitional packages "golang-fsnotify-dev" and "golang-github-go-fsnotify-fsnotify-dev". (Sorry for the trouble!) Please

[Bug 1753767] Re: FFe: Sync golang-fsnotify 1.4.7-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
> The only part of this that comes close to requiring an FFe > is the removal of the transitional packages Thank you for the clarification! I am very new to the Ubuntu freeze/release process, and mistakenly thought every sync after a Feature Freeze (March 1st) required filing a FFe. I have

[Bug 1753748] Re: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
** Summary changed: - FFe: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main) + Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main) -- You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 1753838] [NEW] Sync golang-github-chaseadamsio-goorgeous 2.0.0+git20171126.dcf1ef8-2 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
te golang-github-russross-blackfriday-dev dependency to (>= 1.5.1) * Add myself to the list of Uploaders -- Anthony Fok <f...@debian.org> Tue, 06 Mar 2018 10:43:20 -0700 Many thanks! ** Affects: golang-github-chaseadamsio-goorgeous (Ubuntu) Importance: Undecided Status: New

[Bug 1753838] Re: Sync golang-github-chaseadamsio-goorgeous 2.0.0+git20171126.dcf1ef8-2 (universe) from Debian unstable (main)

2018-03-07 Thread Anthony Fok
Thanks a million, Simon! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1753838 Title: Sync golang-github-chaseadamsio-goorgeous 2.0.0+git20171126.dcf1ef8-2 (universe) from Debian unstable (main)

[Bug 1753905] Re: Sync prometheus-mailexporter 1.0-2 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
> I can try again in ~ 7 hours unless someone else can catch it before me. Thank you so much, Simon! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1753905 Title: Sync prometheus-mailexporter 1.0-2

[Bug 1753905] [NEW] Sync prometheus-mailexporter 1.0-2 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
n golang-github-prometheus-client-golang-dev instead of the deprecated golang-prometheus-client-dev transitional package. * Add myself to the list of Uploaders -- Anthony Fok <f...@debian.org> Tue, 06 Mar 2018 21:47:08 -0700 ** Affects: prometheus-mailexporter (Ubuntu) Imp

[Bug 1753767] Re: FFe: Sync golang-fsnotify 1.4.7-1 (universe) from Debian unstable (main)

2018-03-06 Thread Anthony Fok
> I synced golang-github-revel-revel, Awesome! Thank you! > what's your plan for prometheus-mailexporter? > I guess fixing its build deps in debian > and then syncing it is probably the best plan. Great idea! And... it is done! Please see

[Bug 1753180] Re: FFe: Sync hugo 0.37-2 (universe) from Debian unstable (main)

2018-03-07 Thread Anthony Fok
** Summary changed: - FFe: Sync hugo 0.37.1-1 (universe, coming soon) from Debian unstable (main) + FFe: Sync hugo 0.37-2 (universe) from Debian unstable (main) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1754233] [NEW] Sync golang-golang-x-sys 0.0~git20180308.349b81f-1 (universe) from Debian unstable (main)

2018-03-07 Thread Anthony Fok
version: - unix: skip SchedAffinity test on single CPU system (by Michael Hudson-Doyle, fixes e.g. Ubuntu Autopkgtest on ARM64) - unix: fix nil pointer dereference in Select on linux/{arm64,mips64x} (by Tobias Klauser) -- Anthony Fok <f...@debian.org> Wed, 07 Mar 2018 20

[Bug 1753748] Re: Sync golang-golang-x-sys 0.0~git20180224.f6cff07-1 (universe) from Debian unstable (main)

2018-03-07 Thread Anthony Fok
On Wed, Mar 7, 2018 at 8:05 PM, Michael Hudson-Doyle wrote: > I figured this one out: https://go-review.googlesource.com/c/sys/+/99355. You are *really* awesome! > Do you want to care of uploading yet another snapshot to debian > so I can sync it? Or would you prefer me

[Bug 1754433] [NEW] Sync golang-github-spf13-pflag 1.0.0-1 (universe) from Debian unstable (main)

2018-03-08 Thread Anthony Fok
control, bumping Standards-Version to 4.1.3, setting Priority to optional, and adding Testsuite: autopkgtest-pkg-go, etc. * Use debhelper (>= 11) -- Anthony Fok <f...@debian.org> Wed, 07 Mar 2018 20:13:22 -0700 Many thanks! ** Affects: golang-github-spf13-pflag (Ubunt

  1   2   >